@charset "UTF-8";
/* CSS Document */

a:link {
	outline: none;
	cursor: pointer;
	color: #F00;
	text-decoration: underline;
}
a:visited {
	outline: none;
	cursor: pointer;
	color: #03C;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	outline: none;
	color: #F63;
}
p {
	margin: 0px;
	padding: 0px 0px 24px;
}
form {
	margin: 0px;
	padding: 0px;
}
input, textarea, select, option {
	font: 12px/normal Arial, Helvetica, sans-serif;
	 resize: none;
}
input.formBoxWide, textarea.formBoxWide {
	width: 98%;
}
/* Form fix for chrome */
input.fix {
	margin: 0;
	padding: 0;	
}




h1, h2, h3, h4, h5 {
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px 0px 24px;
}
sup {
	font: normal 8px/8px Arial, Helvetica, sans-serif;
}
blockquote {
	padding: 5px 0px 10px 15px;
	margin: 0px 0px 0px 15px;
}
ol {
	margin-top: -5px;
	margin-bottom: 20px;
}
ol li {
	margin-top: 5px;
	margin-bottom: 8px;
}
ul {
	margin: 0px 0px 15px 12px;
	padding: 0px 0px 0px 12px;
}
ul li {
	list-style: square;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
}
ul ul {
	margin-top: 8px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
ul.extraIndentList {
	margin: 0px 0px 15px 35px;
	padding: 0px 0px 0px 35px;
}
ul.extraIndentList li {
	list-style: square;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 8px 5px;
}
ul.arrowList {
	margin: 0px 0px 16px 12px;
	padding: 0px 0px 0px 12px;
	font: 12px/normal Arial, Helvetica, sans-serif;
}
ul.arrowList li {
	list-style: url(../images/arrow.gif);
	margin: 0px;
	padding: 0px 0px 8px;
}
ul.arrowList2 {
	margin: 0px 0px 15px 12px;
	padding: 0px 0px 0px 12px;
	font: bold 12px/normal Arial, Helvetica, sans-serif;
	color: #666;
}
ul.arrowList2 li {
	list-style: url(../images/btn-arrow2.png);
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 12px 5px;
}
img.imgBlock {
	display: block;
}
img.imgBlock-border {
	display: block;
	border: 1px solid #999999;
}
img.imgBlockTop {
	display: block;
	margin: 20px 0px 0px 0px;
}
img.imgBlockBot {
	display: block;
	margin: 0px 0px 20px 0px;
}
img.imgBlockBot2 {
	display: block;
	margin: 0px 0px 10px 0px;
}
img.imgBlockBotTop {
	display: block;
	margin: 20px 0px 20px 0px;
}
img.imgBlockLeft {
	display: block;
	margin: 0px 0px 0px 20px;
}
img.imgBlockLeftBot {
	display: block;
	margin: 0px 0px 20px 20px;
}
img.imgBlockLeftBotTop {
	display: block;
	margin: 20px 0px 20px 20px;
}
img.imgBlockRight {
	display: block;
	margin: 0px 20px 0px 0px;
}
img.imgBlockRightBot {
	display: block;
	margin: 0px 20px 20px 0px;
}
img.imgBlockRightBotTop {
	display: block;
	margin: 20px 20px 20px 0px;
}
#blogBody img {
	padding: 5px;
	margin: 15px;
	border: 1px solid #CCC;
}

a.btn:link, a.btn:visited, a.btn:hover, input.btn {
	cursor:pointer;
	font: bold 11px/normal Arial, Helvetica, sans-serif;
	padding: 5px 7px;
	margin: 0px;
	text-decoration: none;
}
a.btn:link, a.btn:visited, input.btn {
	color: #FFFFFF;
	background: #C60;
}
a.btn:hover, input.btn:hover {
	color: #FFFFFF;
	background: #036;
}
a.btn2:link, a.btn2:visited, a.btn2:hover, input.btn2,
a.btn3:link, a.btn3:visited, a.btn3:hover, input.btn3,
.nc_content form .search-button-nc {
	cursor:pointer;
	font: bold 12px/normal Arial, Helvetica, sans-serif;
	padding: 5px 7px;
	margin: 0px;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
	  display: inline-block;
}
a.btn2:link, a.btn2:visited, input.btn2 {
	color: #FFFFFF;
	background: #900;
}
a.btn2:hover, input.btn2:hover {
	color: #FFFFFF;
	background: #F00;
}
a.btn3:link, a.btn3:visited, input.btn3,
.nc_content form .search-button-nc {
	color: #FFFFFF;
	background: #36A;
}
a.btn3:hover, input.btn3:hover, .nc_content form .search-button-nc:hover {
	color: #FFFFFF;
	background: #F00;
}
.catalog-right a.btn3 {
	display: block;
	width: 130px;
	text-align: center;
	margin-top: 10px;
}

a.btnSml:link, a.btnSml:visited, a.btnSml:hover,
input.btnSml {
	cursor:pointer;
	font: bold 9px/normal Arial, Helvetica, sans-serif;
	padding: 5px 7px;
	margin: 0px;
	text-decoration: none;
	margin-right: 0px;
}
a.btnSml:link, a.btnSml:visited, input.btnSml {
	color: #EEE;
	background: #666;
}
a.btnSml:hover, input.btnSml:hover {
	color: #FFF;
	background: #C60;
}
a.btnLrg:link, a.btnLrg:visited, a.btnLrg:hover,
input.btnLrg {
	cursor:pointer;
	border: solid 1px #CCC;
	padding: 10px;
	margin: 0px 0px 16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
	display: block;
	text-align: center;
	font: 18px/24px 'Electrolize', Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.btnLrg:link, a.btnLrg:visited, input.btnLrg {
	color: #444;
	background: #EEE;
}
a.btnLrg:hover, input.btnLrg:hover {
	color: #FFF;
	background: #666;
}

a.btnLrg2:link, a.btnLrg2:visited, a.btnLrg2:hover,
input.btnLrg2 {
	cursor:pointer;
	border: solid 1px #CCC;
	padding: 10px 5px;
	margin: 0px 0px 16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
	display: block;
	text-align: center;
	font: 20px/24px 'Electrolize', Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
}
a.btnLrg2:link, a.btnLrg2:visited, input.btnLrg2 {
	color: #FFF;
	background: #000 url(../images/gradient02.jpg) repeat-x left top;
}
a.btnLrg2:hover, input.btnLrg2:hover {
	color: #FFF;
	background: #C00 url(../images/gradient01.jpg) repeat-x left top;
}

a.blackLink:link, a.blackLink:visited {
	color: #000;
	text-decoration: none;
}
a.blackLink:hover {
	color: #069;
	text-decoration: underline;
}

/* classes */

.pageTitle {
	font: 30px/34px 'Electrolize', Arial, Helvetica, sans-serif;
	padding: 8px 10px 8px 20px;
	color: #FFF;
	display: block;
	letter-spacing: -1px;
	background: #326DA9 url(../images/titleBar.jpg) no-repeat left bottom;
	margin: -20px -40px 26px -20px;
	text-shadow: 1px 1px 0px #555555;
    filter: dropshadow(color=#555555, offx=1, offy=1);
	
}
.pageTitle a {
	color: #FFF;
	text-decoration: none;
}
.title {
	color: #444;
	font: bold 24px/30px Arial, Helvetica, sans-serif;
}
.subtitle {
	font: bold 18px/24px Arial, Helvetica, sans-serif;
	color: #36A;
}
.subtitle2 {
	font: 18px/24px 'Electrolize', Arial, Helvetica, sans-serif;
	color: #666;
}
.subtitle-box {
	border: solid 1px #CCC;
	background: #EEE;
	padding: 12px;
	margin: 10px 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
	color: #555;
	font: bold 12px/18px Arial, Helvetica, sans-serif;
	display: block;
	clear: both;
}
.repTitle {
	font: bold 14px/20px Arial, Helvetica, sans-serif;
	color: #36A;
}
.closing {
	font: 18px/24px 'Electrolize', Arial, Helvetica, sans-serif;
	color: #C00;
	padding: 10px 0px 0px;
	margin: 0px;
	display: block;
}
.alertText {
	color: #FF0000;
}
.alertText-big {
	color: #FF0000;
	font-size: 18px;
	padding-bottom: 5px;
	border-bottom: 1px solid red;
	  line-height: 1.7;
}
.bodyCopy {
	font: 13px/21px Arial, Helvetica, sans-serif;
}
.largeCopy {
	font: 18px/26px Arial, Helvetica, sans-serif;
	color: #887;
}
.smallCopy {
	font: 11px/16px Arial, Helvetica, sans-serif;
}
.smallGrey {
	font: bold 10px/14px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color:#999;
}
.horizontal, .horizontalClear {
	border-top: 1px dotted #BA9;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	padding-top: 0px;
}
.horizontalClear {
	clear: both;
}
.colorTxt {
	color: #069;
}
.nowrap {
	white-space: nowrap;
}
.uppercase {
	text-transform: capitalize;
}
.floatRight {
	float: right;
}
.floatLeft {
	float: left;
}
.box {
	border: solid 1px #CCC;
	background: #EEE;
	padding: 14px 9px 0px;
	margin: 0px 0px 16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
	color: #444;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.box p {
	margin: 0px;
	padding: 0px 0px 16px;
}

/* breadcrumb */
.breadcrumb {
	margin: -14px 0px 0px 0px;
	padding: 0px 0px 18px;
	font: bold 12px/16px Arial, Helvetica, sans-serif;
	color: #888;
}
.breadcrumb ul {
	margin: 0px;
	padding: 0px;
}
.breadcrumb li {
	margin: 0px;
	padding: 0px 2px 4px 0px;
	display: inline;
	white-space: nowrap;
}
.breadcrumb a:link, .breadcrumb a:visited, .breadcrumb a:hover {
	text-decoration: none;
}
.breadcrumb a:link, .breadcrumb a:visited {
	color: #444;
}
.breadcrumb a:hover {
	color: #F00;
}

/*tables */
td {
	font: 12px/normal Arial, Helvetica, sans-serif;
}
#content table table.tableList {
	width: 100%;
	margin: 0px 0px 16px;
	border-collapse: collapse;
}
#content table.tablePad,
#content table.tableList,
#content table.tableForm,
#content table.tablePlain,
#content table.tableResults {
	max-width: 644px;
	margin: 0px 0px 16px;
	border-collapse: collapse;
}
#content .box table.tablePad,
#content .box table.tableList,
#content .box table.tableForm,
#content .box table.tablePlain,
#content .box table.tableResults {
	max-width: 624px;
	margin: 0px 0px 16px;
	border-collapse: collapse;
}
#content .content-nested-left table.tablePad,
#content .content-nested-left table.tableList,
#content .content-nested-left table.tableForm,
#content .content-nested-left table.tablePlain {
	max-width: 400px;
	margin: 0px 0px 16px;
	border-collapse: collapse;
}
#content .content-nested-left .box table.tablePad,
#content .content-nested-left .box table.tableList,
#content .content-nested-left .box table.tableForm,
#content .content-nested-left .box table.tablePlain {
	max-width: 380px;
	margin: 0px 0px 0px;
	border-collapse: collapse;
}
#content .content-nested-right table.tablePad,
#content .content-nested-right table.tableList,
#content .content-nested-right table.tableForm,
#content .content-nested-right table.tablePlain {
	max-width: 180px;
	margin: 0px 0px 16px;
	border-collapse: collapse;
}
#content .content-nested-right .box table.tablePad,
#content .content-nested-right .box table.tableList,
#content .content-nested-right .box table.tableForm,
#content .content-nested-right .box table.tablePlain {
	max-width: 160px;
	margin: 0px 0px 0px;
	border-collapse: collapse;
}
#content .content-nested-left-half table.tablePad,
#content .content-nested-left-half table.tableList, 
#content .content-nested-left-half table.tableForm,
#content .content-nested-left-half table.tablePlain,
#content .content-nested-right-half table.tablePad, 
#content .content-nested-right-half table.tableList,
#content .content-nested-right-half table.tableForm,
#content .content-nested-right-half table.tablePlain {
	max-width: 300px;
	margin: 0px 0px 16px;
	border-collapse: collapse;
}
#content .content-nested-left-half .box table.tablePad,
#content .content-nested-left-half .box table.tableList, 
#content .content-nested-left-half .box table.tableForm,
#content .content-nested-left-half .box table.tablePlain,
#content .content-nested-right-half .box table.tablePad, 
#content .content-nested-right-half .box table.tableList,
#content .content-nested-right-half .box table.tableForm,
#content .content-nested-right-half .box table.tablePlain {
	max-width: 280px;
	margin: 0px 0px 16px;
	border-collapse: collapse;
}
#content .catalog-left table.tablePad,
#content .catalog-left table.tableList,
#content .catalog-left table.tableForm,
#content .catalog-left table.tablePlain {
	max-width: 250px;
	margin: 0px 0px 16px;
	border-collapse: collapse;
}
#content .catalog-right table.tablePad,
#content .catalog-right table.tableList,
#content .catalog-right table.tableForm,
#content .catalog-right table.tablePlain {
	max-width: 350px;
	margin: 0px 0px 16px;
	border-collapse: collapse;
}

#content .col1, #content .col2 {
	float: left;
	padding: 0px 17px 0px 0px;
}
#content .col3 {
	float: left;
	padding: 0px;
}
#content .col1, 
#content .col2, 
#content .col3 {
	width: 200px;
	margin: 0px;
}


#content table.tablePad table,
#content table.tableList table,
#content table.tableForm table,
#content table.tablePlain table,
#content .content-nested-left table.tablePad table,
#content .content-nested-left table.tableList table,
#content .content-nested-left table.tableForm table,
#content .content-nested-left table.tablePlain table,
#content .content-nested-right table.tablePad table,
#content .content-nested-right table.tableList table,
#content .content-nested-right table.tableForm table,
#content .content-nested-right table.tablePlain table,
#content .content-nested-left-half table.tablePad table,
#content .content-nested-left-half table.tableList table, 
#content .content-nested-left-half table.tableForm table, 
#content .content-nested-left-half table.tablePlain table, 
#content .content-nested-right-half table.tablePad table, 
#content .content-nested-right-half table.tableList table,
#content .content-nested-right-half table.tableForm table,
#content .content-nested-right-half table.tablePlain table,
#content .catalog-left table.tablePad table,
#content .catalog-left table.tableList table,
#content .catalog-left table.tableForm table,
#content .catalog-left table.tablePlain table,
#content .catalog-right table.tablePad table,
#content .catalog-right table.tableList table,
#content .catalog-right table.tableForm table,
#content .catalog-right table.tablePlain table, {
	width: 100%;
	margin: 0px;
	border-collapse: collapse;
}
table.tablePad td {
	margin: 0px;
	padding: 5px 10px 5px 0px;
}
table.tablePlain td {
	margin: 0px;
	padding: 0px;
}
table.tableList td {
	margin: 0px;
	padding: 6px 8px;
	border-collapse: collapse;
	border: 1px solid #999;
}
table.tableList th {
	margin: 0px;
	padding: 5px;
	font: bold 10px/normal Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	border: 1px solid #999;
	color: #333;
	background: #CDE;
	text-transform: uppercase;
}
table.tableForm td {
	margin: 0px;
	padding: 5px;
	border-collapse: collapse;
	border: 1px solid #999;
}
table.tableForm th {
	margin: 0px;
	padding: 5px;
	font: bold 11px/normal Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	border: 1px solid #999;
	color: #666;
	background: #DDD;
}
table.tableResults {
	border-collapse: collapse;
	border: 1px solid #CCC;
}
table.tableResults td {
	margin: 0px;
	padding: 5px;
	border-collapse: collapse;
	border-bottom: 1px solid #CCC;
}
table.tableResults th {
	margin: 0px;
	padding: 5px;
	font: bold 10px/normal Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	border-bottom: 1px solid #CCC;
	color: #999;
	background: #EEE;
	text-transform: uppercase;
}
table.tableResults td .btn2 {
	padding: 3px 7px;
	margin: 0px;
}
table.tableResults td img {
	padding: 0px;
	margin: 0px auto;
	width: 40px;
}
.altRowOdd {
	background: #FFF;
}
.altRowEven, .bkgdLgt {
	background: #EEE;
}
.rowActive {
	background: #FFC;
}
/* Parts search results */
.tableList-special input, .tableList-special textarea {
	border: 1px solid #326DA9;
}
table#parts-selections-table td {
	margin-bottom: 5px;	
}
table#parts-selections-table select {
	border: 2px solid #326DA9;	
}
#parts-search, .tableList-special input[type=submit] {
	background: #326DA9;
	color: #FFF;
	font-weight: bold;
	padding: 7px 2px;
	/*margin: 10px 0px 0px 264px;*/	margin: 10px 0px 0px 0px;
}
#parts-search{
		
}
#parts-search:hover, .tableList-special input[type=submit]:hover {
	background: #519AE4;
}
#content table.tableList th.parts-header {
	background: #326DA9!important;
	color: #FFF!important;
	text-align: center!important;	
}



/* news */
ul.newsList {
	margin: 0px 0px 0px 20px;
	padding: 0px;
}
ul.newsList li {
	font: 11px/16px Arial, Helvetica, sans-serif;
	list-style: none;
	margin: 0px;
	padding: 12px 0px;
}
ul.newsList li img {
	margin: 5px 10px 0 0;	
}
ul.newsList span.date {
	text-transform: uppercase;
	color: #666;
	letter-spacing: 1px;
	font: bold 12px/normal Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px -20px;
	padding: 0px 0px 5px;
}
p.date {
	text-transform: uppercase;
	color: #666;
	letter-spacing: 1px;
	font: bold 12px/normal Arial, Helvetica, sans-serif;
}
ul.newsList a {
	font: bold 14px/20px Arial, Helvetica, sans-serif;
}
ul.newsList span {
	display: block;
	padding: 5px 0px 0px;
}

/* site map style list */
ul.catList {
	margin: 0px 0px 0px 12px;
	padding: 0px 0px 0px 12px;
}
ul.catList ul {
	margin: 4px 0px 0px 12px;
	padding: 0px 0px 0px 12px;
}
ul.catList ul ul {
	margin: 4px 0px 0px 12px;
	padding: 0px 0px 0px 12px;
}
ul.catList li {
	list-style: url(../images/btn-arrow2.png);
	margin: 0px;
	padding: 4px 0px 4px 0px;
}
ul.catList li li {
	list-style: url(../images/arrow.gif);
	margin: 0px;
	padding: 4px 0px 4px 0px;
}
ul.catList li li li {
	list-style: url(../images/arrow2.gif);
	margin: 0px;
	padding: 4px 0px 4px 0px;
}
ul.catList a:link, ul.catList a:visited, ul.catList a:hover {
	text-decoration: none;
	color: #000;
}
ul.catList a:visited {
	text-decoration: none;
	color: #999;
}
ul.catList a:hover {
	text-decoration: underline;
	color: #F00;
}

/* existing product tables */
table.productTable {
	width: 644px;
	margin: 0px 0px 16px;
	border-collapse: collapse;
}
table.productTable table, table.productTable table table {
	width: 100%;
	margin: 0px 0px 16px;
	border-collapse: collapse;
}
table.productTable td {
	padding: 0px 10px 10px 0px;
	vertical-align: top;
}
table.productTable td td {
	padding: 5px;
	vertical-align: top;
}
table.productTable h1 {
	color: #444;
	font: bold 24px/30px Arial, Helvetica, sans-serif;
}
table.productTable h2 {
	font: bold 18px/24px Arial, Helvetica, sans-serif;
	color: #F00;
}
table.productTable h3, table.productTable h4, table.productTable h5 {
	font: bold 14px/20px Arial, Helvetica, sans-serif;
	color: #900;
}
p, table.productTable h1, table.productTable h2, table.productTable h3, table.productTable h4, table.productTable h5 {
	padding: 0px 0px 18px;
}

/* alpha list styles */
.alphaList {
	font: bold 10px/10px Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 14px 0px;
	color: #999;
	text-transform: uppercase;
	text-align: right;
}
.alphaList a:link, .alphaList a:visited, .alphaList a:hover {
	padding: 4px 6px;
	margin: 0px 5px 0px 0px;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
	border: 1px solid #CCC;
}
.alphaList a:link, .alphaList a:visited {
	color: #FFF;
	background: #BBB;
}
.alphaList a:hover {
	color: #FFF;
	background: #333;
}
.alphaList span a:link, .alphaList span a:visited {
	color: #FFF;
	background: #C00;
}
/* distributor */

.intl-dist {
	margin: -10px 0 0 10px; 
	width: 155px; 
	text-transform:uppercase; 
	font-size:10px; 
	line-height: 13px; 
	float: right;
}
.intl-dist img {
	float:left; 
	padding-right:5px;
}


/* TO CLEAR FLOATS */
.brclear { 
     clear:both; 
     height:0; 
     margin:0;
     font-size: 1px;
     line-height: 0px;
}

#noteCharsLeft {
	background: #326DA9;
	margin: 5px 5px 4px 0px;
	padding: 3px 5px;
	display: inline-block;
	color: #fff	;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font: bold 10px/10px Arial, Helvetica, sans-serif;
}